# Interface ZooDefs.Perms

Enclosing class:
  `ZooDefs`

@Public public static interface ZooDefs.Perms

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`ADMIN`
`static final int`
`ALL`
`static final int`
`CREATE`
`static final int`
`DELETE`
`static final int`
`READ`
`static final int`
`WRITE`

## Field Details

### READ

static final int READ

See Also:
  - Constant Field Values

### WRITE

static final int WRITE

See Also:
  - Constant Field Values

### CREATE

static final int CREATE

See Also:
  - Constant Field Values

### DELETE

static final int DELETE

See Also:
  - Constant Field Values

### ADMIN

static final int ADMIN

See Also:
  - Constant Field Values

### ALL

static final int ALL

See Also:
  - Constant Field Values